### Method

# Gtk NativeDialog set_title

#### Declaration [src]

    void
    gtk_native_dialog_set_title (
      GtkNativeDialog* self,
      const char* title
    )

#### Description [src]

Sets the title of the `GtkNativeDialog.`.

Sets property | `Gtk.NativeDialog:title`

#### Parameters

`title` | `const char*`
| Title of the dialog.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.